*,
 ::after,
 ::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

h3 {
    font-size: 30px;
    text-align: center;
    margin-bottom: 20px;
    font-weight: bold;
}

p {
    font-size: 14px;
}

.current {
    border-bottom: 2px solid #20bf6b;
}

.boxLogo {
    display: flex;
    justify-content: center;
}

.boxLogo h1>small {
    color: #0062cc;
}

#subir {
    display: none;
    opacity: 0;
    transition: all 0.3s ease 0s;
}

.irArriba {
    display: block!important;
    padding: 15px;
    background: #0062cc;
    border: 2px solid #0062cc;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    position: fixed;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    bottom: 50px;
    right: 2%;
    z-index: 999;
    transition: all 0.3s ease 0s!important;
    transform: translateX(0);
    animation: animacionScrollTo 0.7s ease-out;
    opacity: 1!important;
}

.irArriba:hover {
    background: transparent;
    border: 2px solid #0062cc;
    transition: all 0.3s ease 0s;
    color: #0062cc;
    padding: 15px;
}

@keyframes animacionScrollTo {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }
}


/* ESTILOS HEADER */

header {
    height: 700px;
    width: 100%;
    position: relative;
    background-color: #fff;
    padding-top: 55px;
}

.boxHeader {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 635px;
    color: #000;
    overflow: hidden;
}

.boxHeader .textosHeader {
    width: 42%;
    position: relative;
    left: 15%;
    transform: translateY(0);
    opacity: 1;
    animation: animacion2 1s ease-out;
}

.boxHeader .textosHeader h1 {
    font-size: 50px;
    width: 55%;
}

.boxHeader .textosHeader p {
    width: 65%;
    color: #9c9c9c;
    font-size: 16px;
}

a.botonGetStarted0 {
    display: inline-block;
	position:relative;
    left: 10%;
    width: 135px;
    text-align: center;
    margin-top: 40px;
    color: #fff;
    padding: 8px 20px;
    background-color: #0062cc;
    border-radius: 35px;
    border: 2px solid #0062cc;
    box-shadow: 0px 5px 18px rgba(0, 0, 0, .2);
    transition: all 0.3s ease 0s;
}

a.botonGetStarted0:hover {
    color: #0062cc !important;
    background-color: transparent;
    border-radius: 6px;
    transition: all 0.3s ease 0s;
    box-shadow: 0px 15px 18px rgba(32, 191, 107, 0.4);
    transform: translateY(-6px);
}

a.botonGetStarted {
    display: inline-block;
    width: 135px;
    text-align: center;
    margin-top: 20px;
    color: #fff;
    padding: 8px 20px;
    background-color: #20bf6b;
    border-radius: 35px;
    border: 2px solid #20bf6b;
    box-shadow: 0px 5px 18px rgba(0, 0, 0, .2);
    transition: all 0.3s ease 0s;
}

a.botonGetStarted:hover {
    color: #20bf6b !important;
    background-color: transparent;
    border-radius: 6px;
    transition: all 0.3s ease 0s;
    box-shadow: 0px 15px 18px rgba(32, 191, 107, 0.4);
    transform: translateY(-6px);
}

.boxHeader .imgHeader {
    right: -10%;
    position: relative;
}

.imgHeader img {
    width: 70%;
    transform: translateX(0);
    opacity: 1;
    animation: animacion1 1s ease-out;
}

@keyframes animacion1 {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }
}

@keyframes animacion2 {
    0% {
        transform: translateY(100%);
        opacity: 0;
    }
}

/* ESTILOS NAVBAR */

.navbar {
    box-shadow: 0 2px 2px -2px #dcdcdc;
}

.navbar-brand {
    display: none;
}

.navbar-brand small {
    color: #0062cc;
}

.nav-link:hover {
    border-bottom: 2px solid #20bf6b;
}

.navbar-toggler {
    border: none;
}

.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 1);
}

.bg-light {
    background-color: #ffffff!important;
}

/* ESTILOS FEATURES */

.servicios{
 margin-left: auto;
 margin-right: auto;
}

.servicios h1{
	font-weight: 100;
	text-align: center;
}

.container-box{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}


.caja {
  border-radius:14px;
  box-shadow:0 0 50px black;
  background: #0062cc;
    width: 333px;
    height: 333px;
    margin: 10px;
    padding: 20px;
    border: 2px solid #eeeeee;
    text-align: center;
    margin-top: 100px;
    position: relative;
 }

.caja img {
    width: 60%;
    transition: all 400ms;
}


.caja h1{
   /* font-family: 'Alegreya Sans', sans-serif; 27px */
    font-size: 25px;
    margin-top: 10px;
    transition: all 500ms;
    color: white;
}

.caja .container-p{
    width: 100%;
    height: 150px;
    position: absolute;
    left: 0;
    bottom: 0;
    overflow: hidden;
    padding: 0px 10px;
    border-radius: 0px 0px 14px 14px;
}

.caja p{
    font-family: 'Alegreya Sans', sans-serif; 
    font-size: 14px;
    color: #7a7a7a;
    opacity: 0;
    transform: translateY(150px);
    transition: all 600ms;
}


.caja:hover{
    background: #e0e0e0;
        border: 5px solid #0062cc;
}

.caja:hover img{
    transform: translateY(-90px);
}

.caja:hover h1{
    transform: translateY(-90px);
    color: #0062cc;
}

.caja:hover .container-p p{
    transform: translateY(0px);
    opacity: 1;
}

/* ESTILOS CALL TO ACTION  */

.boxCallToActions {
    padding-top: 50px;
    background-color: #fff;
    overflow: hidden;
    position: relative;
    height: 100vh;
}

.callToActions {
    padding: 80px 0;
    display: flex;
    justify-content: space-around;
    width: 90%;
    margin: auto;
    flex-wrap: wrap;
}

.imgCallToActions {
    width: 50%;
}

.imgCallToActions img {
    width: 100%;
    vertical-align: top;
}

.callToActions .contenido ul li {
    list-style: none;
    margin-bottom: 12px;
    color: #9c9c9c;
    font-size: 14px;
}

.contenido {
    width: 50%;
    padding-left: 30px;
}

.contenido h3 {
    font-size: 30px;
    text-align: left;
    margin-bottom: 20px;
}

.contenido p {
    margin-bottom: 40px;
    width: 80%;
    color: #9c9c9c;
}

.boxCardCallToActions {
    background: #ffffff;
    width: 38%;
    border-radius: 3px;
    padding: 1.25rem;
    transition: 0.4s;
    -webkit-box-shadow: 0px 3px 10px -4px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 3px 10px -4px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 3px 10px -4px rgba(0, 0, 0, 0.75);
    opacity: 0;
    position: absolute;
    margin-top: 35px;
}

.boxCardAnimated {
    transform: translateX(0);
    animation: animacion3 0.7s ease-out;
    position: absolute;
    opacity: 1;
}

@keyframes animacion3 {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }
}

.boxCardCallToActions img {
    border-radius: 50%;
    width: 50px;
}

.cardCallToActions .boxProfesional {
    display: flex;
}

.boxProfesional .imgProfesional {
    margin-right: 15px;
}

.boxProfesional .datosProfesional h5 {
    font-size: 12px;
    font-weight: bold;
}

.boxProfesional .datosProfesional h6 {
    font-size: 11px;
}

.cardCallToActions p {
    font-style: italic;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
}

/* ESTILOS ABOUT */

.about {
    padding: 80px 0;
    display: flex;
    justify-content: space-around;
    width: 80%;
    margin: auto;
    flex-wrap: wrap;
}

/*  ESTILOS FOOTER*/

.footer {
    background: white;
    padding: 25px;
}

/* MEDIA QUERIES */

@media screen and (max-width:800px) {
    .boxLogo {
        display: none;
    }
    /* ESTILOS NAVBAR */
    .navbar-brand {
        display: block;
    }
    .nav-link:hover {
        border-bottom: none;
    }
    .nav-item {
        text-align: center;
    }
    .current {
        border-bottom: 2px solid #f5f5f5;
    }
    /* ESTILOS HEADER */
    header {
        height: auto;
    }
    .boxHeader {
        flex-wrap: wrap;
        height: 900px;
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .boxHeader .textosHeader {
        width: 90%;
        margin-bottom: 100px;
        text-align: left;
        left: 0;
        margin: 0 auto;
    }
    .boxHeader h1 {
        font-size: 40px;
    }
    .boxHeader .textosHeader h1 {
        width: 100%;
    }
    .boxHeader .textosHeader p {
        width: 100%;
        margin: 0 auto;
        text-align: left;
    }
    .boxHeader .imgHeader {
        width: 100%;
        top: -40px;
        right: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .imgHeader img {
        width: 95%;
    }
 
    /* ESTILOS CALL TO ACTIONS */
    .boxCallToActions {
        height: 100%;
    }
    .imgCallToActions {
        width: 100%;
    }
    .contenido {
        width: 80%;
        padding-left: 0px;
    }
    .contenido h3 {
        text-align: center;
    }
    .contenido p {
        width: 100%;
        text-align: center;
    }
    .contenido ul {
        text-align: center;
    }
    .boxCardAnimated {
        position: relative;
        right: 0vh;
        transform: none;
        animation: none;
    }
    .boxCardCallToActions {
        width: 100%;
        margin-top: 42px;
    }
    /* ESTILOS ABOUT */

    .about {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

@media screen and (max-width:400px) {
    .boxLogo {
        display: none;
    }
    .current {
        border-bottom: 2px solid #f5f5f5;
    }
    h3 {
        font-size: 25px;
    }
    /* ESTILOS NAVBAR */
    .navbar-brand {
        display: block;
    }
    .nav-link:hover {
        border-bottom: none;
    }
    .nav-item {
        text-align: center;
    }
    /* ESTILOS HEADER */
    .boxHeader {
        height: 700px;
    }
    .boxHeader .textosHeader {
        width: 90%;
    }
    .boxHeader h1 {
        font-size: 25px;
    }
    .boxHeader h2 {
        font-size: 20px;
        font-weight: 300;
    }

    /* ESTILOS CALL TO ACTIONS */
    .boxCallToActions {
        height: 100%;
    }
    .boxCardAnimated {
        position: relative;
        right: 0vh;
        transform: none;
        animation: none;
    }
    /* ESTILOS ABOUT */
    .about {
        width: 100%;
    }

    /* ESTILOS FOOTER */
    footer {
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
}